ApiPortal
Download portal skill
Increment download count for a skill and return the updated skill. Tracks usage for trending metrics.
Authorization
User API Key AuthorizationBearer <token>
User API key (mgw_usr_live_* or mgw_usr_test_*)
In: header
Path Parameters
skill_id*string
Format
uuidCookie Parameters
access_token?|
Response Body
application/json
application/json
curl -X POST "https://loading/api/v1/portal/skills/497f6eca-6276-4993-bfeb-53cbbbba6f08/download"{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "string",
"description": "string",
"portal_category": "string",
"portal_tags": [
"string"
],
"source_type": "string",
"download_count": 0,
"created_at": "2019-08-24T14:15:22Z"
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}